Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name

### continue

Examples

    for(int i = 0; i  100; i += 10) {
      if (i == 70) {  // If i is 70,
        continue;     // skip to the next iteration,
      }               // therefore not drawing the line
      line(i, 0, i, height);
    }

Description | When run inside of a for() or while(), it skips the remainder of the block and starts the next iteration.

Syntax

    continue

Usage | Web & Application
Related | for() while()

Updated on August 30, 2010 04:29:39pm EDT